<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>TỔNG HỢP TÌNH HÌNH XỬ LÝ VĂN BẢN</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}

    a:hover img {
        transform: scale(1.01);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a onclick="goBack()"><img src="img/vanbanchuaxuly_img/back.png" ></a>
        <h1><font face="Segoe UI">ĐÁNH GIÁ TÌNH HÌNH XỬ LÝ VĂN BẢN</font></h1>
    </div>
<div >

    <img src="img/vanbanchuaxuly_img/nen.png" style="position: relative;margin-left: 2%;">
	<a id="vanbanchuaxulyxemtheothoigian"><img src="img/vanbanchuaxuly_img/xemthoigian.png" style="position: absolute;margin-left: -93%; margin-top: 30px;"></a>
	<a id="vanbanchuaxulyxemtheodonvi"><img src="img/vanbanchuaxuly_img/donvi.png" style="position: absolute;margin-left: -81%; margin-top: 30px;"></a>
	<a id="vanbanchuaxulyxemtheodanhgia"><img src="img/vanbanchuaxuly_img/danhgia.png"style="position: absolute;margin-left: -69%; margin-top: 30px;"></a>
	<a id="vanbanchuaxulyxuatbaocao" href="http://dashboard-soc.bsoc.vn:8008/bkav-qn/dulieu/Bao%20cao%20tong%20hop%20xu%20ly%20cong%20van%203.0.pdf"><img src="img/vanbanchuaxuly_img/xuatbaocao.png"style="position: absolute;margin-left: -57%; margin-top: 30px;"></a>
	<img id="vanbanchuaxulystatistic" style="position: absolute;margin-left:-45%;margin-top: 160px;">
	<img id="vanbanchuaxulydiagram" style="position: absolute;margin-left:-90.5%;margin-top: 220px;">
	<img src="img/vanbanchuaxuly_img/b.png" style="position: absolute;margin-left: -49%; margin-top: 120px;">
    <span id ="vanbanchuaxulytitle"style="color: #48f5ba;
    font-size: 26px;
    position: absolute;
    margin-left: -37%;
    margin-top: 112px;"></span>


</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script>
        $(document).ready(function () {
            $.getJSON("../config.json", function (json) {
                for (var i = 0; i < json.length; i++) {
                    $("#header").attr("href", "" + json[i].header + "");
                    $("#headers").append("<font >" + json[i].headers + "</font>");
                    $("#vanbanchuaxulyxemtheothoigian").attr("href", "" + json[i].vanbanchuaxulyxemtheothoigian + "");
                    $("#vanbanchuaxulyxemtheodonvi").attr("href", "" + json[i].vanbanchuaxulyxemtheodonvi + "");
                    $("#vanbanchuaxulyxemtheodanhgia").attr("href", "" + json[i].vanbanchuaxulyxemtheodanhgia + "");
                    $("#vanbanchuaxulyxuatbaocao").attr("href", "" + json[i].vanbanchuaxulyxuatbaocao + "");
                    $("#vanbanchuaxulystatistic").attr("src", "" + json[i].vanbanchuaxulystatistic + "");
                    $("#vanbanchuaxulydiagram").attr("src", "" + json[i].vanbanchuaxulydiagram + "");
                    $("#vanbanchuaxulytitle").html(json[i].vanbanchuaxulytitle);
                }
            });
        }); 
    
        function goBack() {
            window.history.back();
        }
    </script>

</body>
</html>
